# Translation of Stable (latest release) in Norwegian (Nynorsk)
# This file is distributed under the same license as the Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-01 15:55:50+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.1.0-alpha\n"
"Project-Id-Version: Stable (latest release)\n"

#: class.akismet-admin.php:233
msgid "For more information:"
msgstr "For fleire opplysningar:"

#: views/notice.php:24
msgid "Akismet %s requires WordPress 3.0 or higher."
msgstr "Akismet %s krev WordPress 3.0 eller nyare."

#: views/notice.php:94
msgid "The key you entered is invalid. Please double-check it."
msgstr "Nykelen din er ikkje godkjent. Sjekk om du har rett nykel."

#: views/notice.php:46
msgid "Network functions are disabled."
msgstr "Nettverksfunksjonane er slegne av."

#: views/notice.php:17
msgid "Akismet has detected a problem."
msgstr "Akismet har oppdaga eit problem."

#: views/notice.php:8
msgid "Activate your Akismet account"
msgstr "Skru på Akismet-kontoen din"

#: views/config.php:105
msgid "Show approved comments"
msgstr "Vis godkjende innspel"

#: views/config.php:148
msgid "Save Changes"
msgstr "Lagra endringane"

#: class.akismet-admin.php:472
msgid "Awaiting spam check"
msgstr "Ventar på søpelsjekk"

#: class.akismet-widget.php:12
msgid "Akismet Widget"
msgstr "Akismet-småprogram"

#: class.akismet-widget.php:13
msgid "Display the number of spam comments Akismet has caught"
msgstr "Vis kor mange søpelinnspel Akismet har fanga opp"

#: class.akismet-widget.php:98
msgid "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgid_plural "<strong class=\"count\">%1$s spam</strong> blocked by <strong>Akismet</strong>"
msgstr[0] "<strong class=\"count\">%1$s søpelinnspel</strong> stoppa av <strong>Akismet</strong>"
msgstr[1] "<strong class=\"count\">%1$s søpelinnspel</strong> stoppa av <strong>Akismet</strong>"

#: class.akismet-admin.php:86 class.akismet-admin.php:209
#: class.akismet-admin.php:618 views/config.php:56 views/stats.php:2
msgid "Settings"
msgstr "Innstillingar"

#: class.akismet-admin.php:241
msgid "Cheatin&#8217; uh?"
msgstr "Så du juksar, hæh?"

#: class.akismet-admin.php:314
msgid "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comment already. "
msgid_plural "<a href=\"%1$s\">Akismet</a> has protected your site from %2$s spam comments already. "
msgstr[0] "<a href=\"%1$s\">Akismet</a> har allereie verna nettstaden din frå %2$s søppelinnspel. "
msgstr[1] "<a href=\"%1$s\">Akismet</a> har allereie verna nettstaden din frå %2$s søppelinnspel. "

#: class.akismet-admin.php:476
msgid "Flagged as spam by Akismet"
msgstr "Akismet sa at dette var søpel"

#: class.akismet-admin.php:496
msgid "History"
msgstr "Historikk"

#: class.akismet-admin.php:302
msgctxt "comments"
msgid "Spam"
msgstr "Søpelinnspel"

#: class.akismet-admin.php:478
msgid "Cleared by Akismet"
msgstr "Godkjent av Akismet"

#: class.akismet-admin.php:512
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s godkjent"
msgstr[1] "%s godkjende"

#: class.akismet-admin.php:572
msgid "Akismet caught this comment as spam during an automatic retry."
msgstr "Akismet fann ut at dette innspelet var søpel etter å ha prøvd omatt."

#: class.akismet-admin.php:592
msgid "Comment status was changed to %s"
msgstr "Innspelet vart endra til %s"

#: class.akismet-admin.php:575
msgid "Akismet cleared this comment during an automatic retry."
msgstr "Akismet reinvaska dette innspelet etter å ha prøvd omatt."

#: class.akismet-admin.php:496 class.akismet-admin.php:504
msgid "View comment history"
msgstr "Sjå på innspelhistorikken"

#. #-#-#-#-#  tmp-akismet.pot (Akismet 3.1.11)  #-#-#-#-#
#. Plugin Name of the plugin/theme
#: class.akismet-admin.php:93 class.akismet-admin.php:95
#: class.akismet-admin.php:859 views/config.php:3
msgid "Akismet"
msgstr "Akismet"

#: class.akismet-admin.php:482
msgid "Flagged as spam by %s"
msgstr "Merka som søpelinnspel av %s"

#: class.akismet-admin.php:484
msgid "Un-spammed by %s"
msgstr "%s sa at det ikkje er søpel"

#: class.akismet-widget.php:69
msgid "Spam Blocked"
msgstr "Søpelet er blokkert"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "Tittel:"

#: class.akismet-admin.php:200 class.akismet-admin.php:211
#: class.akismet-admin.php:223
msgid "Akismet Configuration"
msgstr "Akismet-oppsett"

#: class.akismet-admin.php:187 views/stats.php:2
msgid "Akismet Stats"
msgstr "Statistikk for Akismet"

#: class.akismet-admin.php:352
msgid "Check for Spam"
msgstr "Sjekk for søppel"

#: class.akismet-admin.php:606
msgid "%s ago"
msgstr "%s sidan"

#: class.akismet-admin.php:70
msgid "Comment History"
msgstr "Innspelhistorikk"
